# Uses of Interface
com.logicaldoc.core.filler.FillerDAO

Packages that use FillerDAO
Package
Description
com.logicaldoc.core.filler
Package with the API for implementing the autofill of `ExtensibleObject`s

## Uses of FillerDAO in com.logicaldoc.core.filler

Classes in com.logicaldoc.core.filler that implement FillerDAO
Modifier and Type
Class
Description
`class`
`HibernateFillerDAO`
Hibernate implementation of `FillerDAO`
Methods in com.logicaldoc.core.filler that return FillerDAO
Modifier and Type
Method
Description
`static FillerDAO`
FillerDAO.`get()`
Gets the object available in the application context